How to install libmathic-dev on Debian Unstable (Sid)